
/* ****************** 모바일_슬라이스(줄어듬+제목) (모바일)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__454501__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__454501__ a {display:block;position:relative;border:none}
.pm-slide_wide__454501__ a img {border:none}
.pm-slide_wide__454501__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__454501__ .item {overflow:hidden;position:relative; }
.pm-slide_wide__454501__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__454501__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease;}
.pm-slide_wide__454501__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__454501__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__454501__ .item .caption {position:absolute; top:50%;left:50%;transform: translate(-50%,-50%); width:100%; text-align:center;}
.pm-slide_wide__454501__ .item .caption .bigtext1 {font-size:1.0em; line-height:1.4; box-sizing:border-box;font-weight:bold; color:#fff; letter-spacing:-1px;}
.pm-slide_wide__454501__ .item .caption .smalltext2 {font-size:1.2em; display:block;line-height:1.2;box-sizing:border-box;color:#fff; letter-spacing:1px;}

.pm-slide_wide__454501__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__454501__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
.pm-slide_wide__454501__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__454501__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__454501__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__454501__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__454501__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__454501__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__454501__ .owl-dots {position:absolute; left:0;padding:10px;font-size:0;box-sizing:border-box;text-align:center;width:100%;top:80%;}
.pm-slide_wide__454501__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__454501__ .owl-dots .owl-dot span {display:block;width:30px;height:5px;margin:0 3px;border:2px solid #0256d0;background:transparent;border-radius:3px;transition:opacity 200ms ease}
.pm-slide_wide__454501__ .owl-dots .owl-dot.active span,
.pm-slide_wide__454501__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-slide_wide__454501__.empty__454501__ {padding:30px 10px;font-size:4em;}

.pm-slide_wide__454501__.build_edit_mode .item {display:none}
.pm-slide_wide__454501__.build_edit_mode .item img {width:100%}
.pm-slide_wide__454501__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__454501__ .item .caption {top:20%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {display:block;;line-height:1.3;letter-spacing:1px;  padding:10px 20px 10px 20px;}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {line-height:1.5; letter-spacing:1px; padding:10px 20px 10px 10px;}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {bottom:20%}
}
@media (min-width:1024px){
	.pm-slide_wrap__454501__ {display:none;}
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}


}
@media (min-width:1280px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {font-size:;}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}


}
@media (min-width:1600px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}
}
@media (min-width:1920px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}
}

	
	
@media (min-width:1024px){
	[id^=div_user_list] .pm-slide_wrap__454501__{display:block;}
	[id^=div_user_list] .pm-slide_wrap__454501__:before{
		content:'모바일 슬라이드';display:block;padding:15px 10px !important;font-size:13px !important;color:red !important;text-align:center !important;
	}
}

/* ****************** pc_슬라이스(줄어듬+제목) (PC)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
	
.pm-slide_wrap__454504__ {display:none;position:relative;}
.pm-slide_wide__454504__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__454504__ a {display:block;position:relative;border:none}
.pm-slide_wide__454504__ a img {border:none}
.pm-slide_wide__454504__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__454504__ .item {overflow:hidden;position:relative}
.pm-slide_wide__454504__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__454504__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease-out}
.pm-slide_wide__454504__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__454504__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__454504__ .item .caption {position:absolute; top:50%;left:50%;transform: translate(-50%,-50%); width:100%; text-align:center;}
.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:1.2em; line-height:2.0; box-sizing:border-box;font-weight:bold; color:#fff; letter-spacing:-2px;}
.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.2em; display:block;line-height:1.2;box-sizing:border-box;color:#fff; letter-spacing:-1px; }

.pm-slide_wide__454504__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__454504__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
.pm-slide_wide__454504__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__454504__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__454504__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__454504__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__454504__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__454504__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__454504__ .owl-dots {position:absolute;top:80%; left:0;padding:10px;font-size:0;box-sizing:border-box;text-align:center;width:100%;}
.pm-slide_wide__454504__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__454504__ .owl-dots .owl-dot span {display:block;width:40px;height:5px;margin:0 3px;border:2px solid #0256d0;background:transparent;border-radius:3px;transition:opacity 200ms ease}
.pm-slide_wide__454504__ .owl-dots .owl-dot.active span,
.pm-slide_wide__454504__ .owl-dots .owl-dot:hover span {background:#0256d0}
  
.pm-slide_wide__454504__.empty__454504__ {padding:30px 10px;font-size:4em;}

.pm-slide_wide__454504__.build_edit_mode .item {display:none}
.pm-slide_wide__454504__.build_edit_mode .item img {width:100%}
.pm-slide_wide__454504__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {display:block;font-size:1.5em;line-height:1.5;letter-spacing:-2px;  padding:10px 10px 10px 50px;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:2em;line-height:1.2; letter-spacing:-2px; padding:10px 10px 10px 50px;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
@media (min-width:1024px){
	.pm-slide_wrap__454504__{display:block;}
	.pm-slide_wide__454504__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:1.8em;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.8em;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}

	
}
@media (min-width:1280px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:2.2em;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.8em;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}

	
}
@media (min-width:1600px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
@media (min-width:1920px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
  
[id^=div_user_list] .pm-slide_wrap__454504__:before{
	content:'PC 슬라이드';display:block;padding:15px 10px !important;font-size:13px !important;color:red !important;text-align:center !important;
}

/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_7876_ {clear:both; background:url(/img_up/shop_pds/ikostec/farm/bg1677649424.png) repeat 0 0;}
.layout_7876_ > div {min-width:320px;  margin:0 auto;}
.layout_7876_ > div:after {content:''; display:block; clear:both;}
.layout_7876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_7876_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_7876_ > div {}
}

/* ****************** 공백  ****************** */

.empty_line_213041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_213061_ {font-size:0;}
.title_213061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_213061_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213061_.style_top p {padding-top:10px;}
.title_213061_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_213061_.style_right p {padding-right:14px;}
.title_213061_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_213061_.style_bottom p {padding-bottom:12px;}
.title_213061_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_213061_.style_left p {padding-left:14px;}
.title_213061_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_213061_.style_circle1 p {padding-left:20px;}
.title_213061_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_213061_.style_circle2 p {padding-left:20px;}
.title_213061_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_217551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_217551_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_213051_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_213051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213051_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃(백그라운드)  ****************** */

.layout_136957_wrap {clear:both; background:url(/img_up/shop_pds/ikostec/farm/bg1677720616.png) repeat 0 0;}
.layout_136957_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_136957_ > div {margin-left:-10px;;}
.layout_136957_ > div:after {content:''; display:block; clear:both;}
.layout_136957_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;width:2000px;}
.layout_136957_ > div > .container_1 {width:25%;}
.layout_136957_ > div > .container_2 {width:25%;}
.layout_136957_ > div > .container_3 {width:25%;}
.layout_136957_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_136957_ > div > .container_1 { width:50%; }
	.layout_136957_ > div > .container_2 { width:50%; }
	.layout_136957_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_136957_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_136957_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_213101_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_213101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213101_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213111_ * {box-sizing:border-box;}
.text_over_img_213111_ a {display:block; text-decoration:none;}
.text_over_img_213111_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213111_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213111_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213111_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213111_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213111_ .content {color:#ffffff;opacity:0.5}

.text_sml_213111_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213111_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213111_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213111_ .content {font-size:14px; line-height:1.6em;}
.text_big_213111_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213111_ .content {font-size:16px; line-height:1.6em;}

.text_top_213111_ .text_box {top:20px; text-align:left;}
.text_middle_213111_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213111_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213111_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213111_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_213181_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213181_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_213161_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213161_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213121_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213121_ * {box-sizing:border-box;}
.text_over_img_213121_ a {display:block; text-decoration:none;}
.text_over_img_213121_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213121_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213121_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213121_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213121_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213121_ .content {color:#ffffff;opacity:0.5}

.text_sml_213121_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213121_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213121_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213121_ .content {font-size:14px; line-height:1.6em;}
.text_big_213121_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213121_ .content {font-size:16px; line-height:1.6em;}

.text_top_213121_ .text_box {top:20px; text-align:left;}
.text_middle_213121_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213121_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213121_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213121_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_213191_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_213191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213191_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_213151_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_213151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213151_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213131_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213131_ * {box-sizing:border-box;}
.text_over_img_213131_ a {display:block; text-decoration:none;}
.text_over_img_213131_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213131_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213131_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213131_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213131_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213131_ .content {color:#ffffff;opacity:0.5}

.text_sml_213131_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213131_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213131_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213131_ .content {font-size:14px; line-height:1.6em;}
.text_big_213131_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213131_ .content {font-size:16px; line-height:1.6em;}

.text_top_213131_ .text_box {top:20px; text-align:left;}
.text_middle_213131_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213131_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213131_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213131_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_213201_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213201_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_213171_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213171_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213141_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213141_ * {box-sizing:border-box;}
.text_over_img_213141_ a {display:block; text-decoration:none;}
.text_over_img_213141_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213141_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213141_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213141_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213141_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213141_ .content {color:#ffffff;opacity:0.5}

.text_sml_213141_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213141_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213141_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213141_ .content {font-size:14px; line-height:1.6em;}
.text_big_213141_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213141_ .content {font-size:16px; line-height:1.6em;}

.text_top_213141_ .text_box {top:20px; text-align:left;}
.text_middle_213141_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213141_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213141_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213141_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_213211_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213211_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃(백그라운드)  ****************** */

.layout_136957_wrap {clear:both; background:url(/img_up/shop_pds/ikostec/farm/bg16777206161.png) repeat 0 0;}
.layout_136957_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_136957_ > div {margin-left:-10px;;}
.layout_136957_ > div:after {content:''; display:block; clear:both;}
.layout_136957_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;width:2000px;}
.layout_136957_ > div > .container_1 {width:25%;}
.layout_136957_ > div > .container_2 {width:25%;}
.layout_136957_ > div > .container_3 {width:25%;}
.layout_136957_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_136957_ > div > .container_1 { width:50%; }
	.layout_136957_ > div > .container_2 { width:50%; }
	.layout_136957_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_136957_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_136957_ {min-width:1200px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213231_ * {box-sizing:border-box;}
.text_over_img_213231_ a {display:block; text-decoration:none;}
.text_over_img_213231_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213231_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213231_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213231_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213231_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213231_ .content {color:#ffffff;opacity:0.5}

.text_sml_213231_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213231_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213231_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213231_ .content {font-size:14px; line-height:1.6em;}
.text_big_213231_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213231_ .content {font-size:16px; line-height:1.6em;}

.text_top_213231_ .text_box {top:20px; text-align:left;}
.text_middle_213231_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213231_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213231_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213231_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213241_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213241_ * {box-sizing:border-box;}
.text_over_img_213241_ a {display:block; text-decoration:none;}
.text_over_img_213241_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213241_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213241_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213241_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213241_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213241_ .content {color:#ffffff;opacity:0.5}

.text_sml_213241_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213241_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213241_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213241_ .content {font-size:14px; line-height:1.6em;}
.text_big_213241_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213241_ .content {font-size:16px; line-height:1.6em;}

.text_top_213241_ .text_box {top:20px; text-align:left;}
.text_middle_213241_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213241_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213241_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213241_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213251_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213251_ * {box-sizing:border-box;}
.text_over_img_213251_ a {display:block; text-decoration:none;}
.text_over_img_213251_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213251_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213251_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213251_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213251_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213251_ .content {color:#ffffff;opacity:0.5}

.text_sml_213251_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213251_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213251_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213251_ .content {font-size:14px; line-height:1.6em;}
.text_big_213251_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213251_ .content {font-size:16px; line-height:1.6em;}

.text_top_213251_ .text_box {top:20px; text-align:left;}
.text_middle_213251_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213251_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213251_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213251_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213261_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213261_ * {box-sizing:border-box;}
.text_over_img_213261_ a {display:block; text-decoration:none;}
.text_over_img_213261_ img {max-width:100%; vertical-align:top;border-bottom-left-radius: 30px;}
.text_over_img_213261_ img:hover {max-width:100%; vertical-align:top;border-radius: 30px; transition: .3s;}  
.text_over_img_213261_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213261_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213261_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213261_ .content {color:#ffffff;opacity:0.5}

.text_sml_213261_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213261_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213261_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213261_ .content {font-size:14px; line-height:1.6em;}
.text_big_213261_ .subject {font-size:22px; line-height:1.4em;}
.text_big_213261_ .content {font-size:16px; line-height:1.6em;}

.text_top_213261_ .text_box {top:20px; text-align:left;}
.text_middle_213261_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213261_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213261_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213261_ .text_box {bottom:20px; text-align:right;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213271_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_213271_ > div:after {content:''; display:block; clear:both;}
.layout_213271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213271_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_213341_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213341_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_213291_ {font-size:0;}
.title_213291_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
  }
.title_213291_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213291_.style_top p {padding-top:10px;}
.title_213291_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_213291_.style_right p {padding-right:14px;}
.title_213291_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_213291_.style_bottom p {padding-bottom:12px;}
.title_213291_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_213291_.style_left p {padding-left:14px;}
.title_213291_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_213291_.style_circle1 p {padding-left:20px;}
.title_213291_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_213291_.style_circle2 p {padding-left:20px;}
.title_213291_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_213281_ {font-size:0;}
.title_213281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_213281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213281_.style_top p {padding-top:10px;}
.title_213281_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_213281_.style_right p {padding-right:14px;}
.title_213281_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_213281_.style_bottom p {padding-bottom:12px;}
.title_213281_.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title_213281_.style_left p {padding-left:14px;}
.title_213281_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_213281_.style_circle1 p {padding-left:20px;}
.title_213281_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_213281_.style_circle2 p {padding-left:20px;}
.title_213281_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_213311_ {font-size:0;}
.title_213311_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_213311_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213311_.style_top p {padding-top:10px;}
.title_213311_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_213311_.style_right p {padding-right:14px;}
.title_213311_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_213311_.style_bottom p {padding-bottom:12px;}
.title_213311_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_213311_.style_left p {padding-left:14px;}
.title_213311_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_213311_.style_circle1 p {padding-left:20px;}
.title_213311_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_213311_.style_circle2 p {padding-left:20px;}
.title_213311_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_213301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.board_list__202465__ ul li {width:50%}
	.board_list__202465__ ul li:nth-child(2n+1) {clear:both}

	@media all and (min-width:768px){
		.board_list__202465__ ul li {width:50%}
		.board_list__202465__ ul li:nth-child(2n+1) {clear:none}
		.board_list__202465__ ul li:nth-child(2n+1) {clear:both}
	}

	@media all and (min-width:1024px){
		.board_list__202465__ ul li {width:25%}
		.board_list__202465__ ul li:nth-child(2n+1) {clear:none}
		.board_list__202465__ ul li:nth-child(4n+1) {clear:both}
	}

.board_list__202465__ {overflow:hidden;}
.board_list__202465__ ul {margin:0;padding:10px;list-style:none}
.board_list__202465__ ul:after {content:'';display:block;clear:both;}
.board_list__202465__ ul li {box-sizing:border-box;float:left;}
.board_list__202465__ ul li:hover {box-sizing:border-box;float:left;}
.board_list__202465__ ul li .item {border:1px solid #ddd;background:#fff;}
  .board_list__202465__ ul li .item:hover {border:1px solid #ddd;background:#fff;background:#f1f1f1; transition: .3s;}
.board_list__202465__ ul li .item > a {display:block;padding:15px 18px;}
.board_list__202465__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.board_list__202465__ ul li .item > a .bd_cont {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:8px;font-size:16px;line-height:18px;color:#666;letter-spacing:-.03em;}
.board_list__202465__ ul li .item > a .bd_date {display:block;margin-top:5px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__202465__ .comment {font-weight:normal;color:#888}
.board_list__202465__ .new_icon {margin-left:5px}
.board_list__202465__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__202465__ ul {margin:0 -5px;}
	.board_list__202465__ ul li {padding:10px 5px 0;}
	.board_list__202465__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__202465__ ul {margin:0 -10px;}
	.board_list__202465__ ul li {padding:20px 10px 0;}
	.board_list__202465__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__202465__ ul {margin:0 -18px;}
	.board_list__202465__ ul li {padding:36px 18px 0;}
	.board_list__202465__ ul li.p_pdt_none {padding-top:0;}
	.board_list__202465__ ul li .item > a {padding:25px 28px;}
	.board_list__202465__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:40px;font-size:15px;line-height:20px;}
	.board_list__202465__ ul li .item > a .bd_cont {overflow:visible;white-space:normal;margin-top:15px;font-size:14px;line-height:20px;}
	.board_list__202465__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_213331_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213331_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(고정배경)  ****************** */

.layout_78761_ {clear:both; background:url(/img_up/shop_pds/ikostec/farm/bg_pc1740557819.png) repeat 0 0;}
.layout_78761_ > div {min-width:320px; max-width:1200px; margin:0 auto;}
.layout_78761_ > div:after {content:''; display:block; clear:both;}
.layout_78761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_78761_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_78761_ > div {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_213361_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213361_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_213381_ {font-size:0;}
.title_213381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_213381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213381_.style_top p {padding-top:10px;}
.title_213381_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_213381_.style_right p {padding-right:14px;}
.title_213381_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_213381_.style_bottom p {padding-bottom:12px;}
.title_213381_.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title_213381_.style_left p {padding-left:14px;}
.title_213381_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_213381_.style_circle1 p {padding-left:20px;}
.title_213381_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_213381_.style_circle2 p {padding-left:20px;}
.title_213381_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_213391_ {font-size:0;}
.title_213391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_213391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_213391_.style_top p {padding-top:10px;}
.title_213391_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_213391_.style_right p {padding-right:14px;}
.title_213391_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_213391_.style_bottom p {padding-bottom:12px;}
.title_213391_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_213391_.style_left p {padding-left:14px;}
.title_213391_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_213391_.style_circle1 p {padding-left:20px;}
.title_213391_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_213391_.style_circle2 p {padding-left:20px;}
.title_213391_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_213371_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213371_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(고정배경)  ****************** */

.layout_178761_ {clear:both; background:url() repeat 0 0;}
.layout_178761_ > div {min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178761_ > div:after {content:''; display:block; clear:both;}
.layout_178761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_178761_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_178761_ > div {min-width:1200px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_213411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_213411_ * {box-sizing:border-box;}
.text_over_img_213411_ a {display:block; text-decoration:none;}
.text_over_img_213411_ img {max-width:100%; vertical-align:top;}
.text_over_img_213411_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_213411_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_213411_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_213411_ .content {color:#ffffff;}

.text_sml_213411_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_213411_ .content {font-size:13px; line-height:1.6em;}
.text_mid_213411_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_213411_ .content {font-size:14px; line-height:1.6em;}
.text_big_213411_ .subject {font-size:18px; line-height:1.4em;}
.text_big_213411_ .content {font-size:13px; line-height:1.6em;}

.text_top_213411_ .text_box {top:20px; text-align:left;}
.text_middle_213411_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_213411_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_213411_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_213411_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_217461_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_217461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217461_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__217561_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slideTablet__217561_ {
		from {left:0}
		to {left:-125%}
	}

	@keyframes slidePc__217561_ {
		from {left:0}
		to {left:-83.33%}
	}

	.pm-banner_slide_css3__217561_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__217561_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__217561_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__217561_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:120s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:reverse;
	}
	.pm-banner_slide_css3__217561_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__217561_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__217561_ .box {animation-name:slideMobile__217561_}
	.pm-banner_slide_css3__217561_ .item {width:50%}

	@media (min-width:768px){
		.pm-banner_slide_css3__217561_ .box {animation-name:slideTablet__217561_}
		.pm-banner_slide_css3__217561_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__217561_ {width:1200px}
		.pm-banner_slide_css3__217561_ .box {animation-name:slidePc__217561_}
		.pm-banner_slide_css3__217561_ .item {width:16.67%}
	}

/* ****************** 공백  ****************** */

.empty_line_217571_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_217571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217571_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
